#cssmenu, #cssmenu ul, #cssmenu ul li, #cssmenu ul li a, #cssmenu #menu-button {
	margin: 0;
	padding: 0;
	border: 0;
	list-style: none;
	line-height: 1;
	display: block;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#cssmenu:after, #cssmenu > ul:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
#cssmenu {
	float: right;
	font-weight: 600;
	margin-left: 0px;
	position: relative;
	z-index: 999;
}
#cssmenu > ul > li {
	float: left;
	cursor: pointer;
}
#cssmenu.align-center > ul {
	font-size: 0;
	text-align: center;
}
#cssmenu.align-center > ul > li {
	display: inline-block;
	float: none;
}
#cssmenu.align-center ul ul {
	text-align: left;
}
#cssmenu.align-right > ul > li {
	float: right;
}
#cssmenu.align-right ul ul {
	text-align: right;
}
#cssmenu > ul > li > a {
	margin-top: 5px;
	color: #003366;
	padding: 0px 15px 0px 15px;
	height: 40px;
	display: block;
	font-size: 15px;
	text-transform: capitalize;
	text-align: center;
	letter-spacing: 0.4px;
	text-decoration: none;
	line-height: 40px;
}
#cssmenu > ul > li:hover > a {
	color: #000;
	border-bottom: 2px solid #003366;
}
#cssmenu ul ul {
	position: absolute;
	left: -9999px;
}
#cssmenu li:hover > ul {
	left: auto;
	padding-top: 0px;
}
#cssmenu.align-right li:hover > ul {
	right: 0;
}
#cssmenu ul ul ul {
	margin-left: 100%;
	top: 0;
}
#cssmenu.align-right ul ul ul {
	margin-left: 0;
	margin-right: 100%;
}
#cssmenu ul ul li {
	height: 0;
	-webkit-transition: height .2s ease;
	-moz-transition: height .2s ease;
	-ms-transition: height .2s ease;
	-o-transition: height .2s ease;
	transition: height .2s ease;
}
#cssmenu ul li:hover > ul > li {
	height: 45px;
}
#cssmenu ul ul li a {
	padding: 0px 15px 0px 15px;
	width: 280px;
	height: 45px;
	line-height: 45px;
	font-size: 14px;
	background: #FFF;
	text-decoration: none;
	color: #003366;
	-webkit-box-shadow: 1px 1px 2px rgba(50,50,50,.35);
	-moz-box-shadow: 1px 1px 2px rgba(50,50,50,.35);
	box-shadow: 1px 1px 2px rgba(50,50,50,.35)
}
#cssmenu ul ul li:hover > a, #cssmenu ul ul li a:hover {
	color: #000;
	border-bottom: 2px solid #003366;
}